---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.1-loongarch64.tar.gz
  date: 2025-07-15
  time: 10:42:24
  size: 3343535
  sha256: 8a9826e572626c77e030c819593bbd0c6e2ee16e9379c2067eab63b79e23f7f8
  sha512: 7c572f85c6f4536d1fb28de294785b30492dc9e5f47c21de988c0cc7b8ddde62caf56bec64e421f79aee590eb38e98fe42d1bfdd44caa92815e8875ceb8eb815
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: loongarch64
  version: 3.22.1
  flavor: alpine-standard
  file: alpine-standard-3.22.1-loongarch64.iso
  iso: alpine-standard-3.22.1-loongarch64.iso
  date: 2025-07-15
  time: 10:42:49
  size: 110514176
  sha256: f4d1582ddc02848ce586d2f719675d51e6758307892daac4eb349fcd99241163
  sha512: a22c6e0564c51689fa0bd0c8549f0736d8d9498792c294eac629283d89fb7c2ce3a12079dcda461f39e0e7f706b03324a29e2f7743764d472c0043d6ad4a33ea
